/**
 * BRANZ Federated Search results page
 * MSIE7 styles 
 */
#sub_search input.text {
  line-height: 1.72222em;
  /* fixes vertical centering */
}

#sub_search input.submit {
  top: 1px;
}

#sub_search .src .badge a {
  cursor: pointer;
}

.frame_1 .search_results_ordering ul {
  margin-right: 0;
}

.search_results_ordering li.relevance {
  width: 6.98628em;
}

.search_results_ordering li.recent {
  width: 4.02739em;
}

.search_results_filter dd {
  zoom: 1;
}

.search_results_filter dd ul li .a {
  color: #dd1200;
  /* strong.a */
}

.search_results .search_results_results dl {
  margin-top: 0.82192em;
  /* else too much space above results */
  zoom: 1;
}

/*
	<li><span class="omitted">&hellip;</span></li>
*/
.frame_1 .search_results_no_results ul {
  padding-left: 0;
  margin-left: 20px;
}

.bookshop_popup_container {
  font-size: 12.1667px;
}

.search_results .search_results_results dt.img .bookshop_popup_container img {
  position: static;
  top: auto;
  left: auto;
}
